import React from 'react'
import { render } from '@testing-library/react'
import { BasicBaseHeader } from './baseHeader.composition'

it('should render with the correct text', () => {
  const rendered = render(<BasicBaseHeader />)
  expect(rendered).toBeTruthy()
})
